@import "styles/reset.css";
@import "styles/fonts.css";

body {
    font-family: "MTS Sans", sans-serif;
    margin: 0;
}

* {
    box-sizing: border-box;
}

button {
    border: none;
    padding: 0;
    width: auto;
    overflow: visible;
    background: transparent;
    color: inherit;
    font: inherit;
    outline: none;
}

.pdox7q5 {
    background-repeat: repeat;
    background-position: top center;
    background-color: #16132d;
    background-image: url("./images/bg.svg");
    background-size: initial;
    color: #FFF;
    font-family: 'MTS Compact', sans-serif !important;
    text-transform: uppercase;
    overflow: hidden;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.c1agt0ee {
    background-color: #090520;
    border-radius: 0 0 24px 24px;
    margin-bottom: 52px;
}

.pvjt194 {
    padding: 16px 20px 32px 20px;
}

.wrapper {
    padding: 16px 20px 32px 20px;
}

.cthxo6c {
    max-width: 1016px;
    margin: 0 auto;
}

.s1wgmmmx {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 10px 0;
    justify-content: space-between;
    position: relative;
}

.lgwvbeo {
    position: relative;
    z-index: 1000;
    width: 100%;
    background-color: #090520;
}

.c11at30x {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.l17w3i1v {
    position: relative;
}

.w1o4tfjk {
    display: flex;
    gap: 16px;
    align-items: center;
}

.ty3v0ji {
    position: absolute;
    bottom: -52px;
    left: 0;
    width: 100%;
    display: block;
    z-index: 10;
}

/* end header */

/* start content */

.p1mxqw64 {
    margin-top: auto;
    margin-bottom: auto;
}

.c16j6dt0 {
    max-width: 1016px;
    margin: 0 auto;
}

.if9bgtn {
    height: 20px;
    min-width: 20px;
}

/* end content */

/* start footer */

.f1l3l3p1 {
    background-color: #090520;
}

.cy2z5ji {
    max-width: 1016px;
    width: 100%;
    display: flex;
    flex-direction: column;
    font-family: "MTS Text", sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-transform: none;
    padding: 20px 0;
    margin: 0 auto;
}

.c18xhalq {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 32px;
}

.p5j2s5x {
    font-family: "MTS Compact", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #888baa;
}

.p5j2s5x .region {
    margin-bottom: 4px;
}

.w1jd5efa, .w9ajciq {
    display: flex;
}

.w1jd5efa {
    gap: 6px;
    align-items: center;
    cursor: pointer;
}

.p5j2s5x .phone {
    font-family: "MTS Compact", sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #FFF;
    cursor: pointer;
}

/* end footer */

/* start button */

.bb2m6vm {
    cursor: pointer;
    padding: 0 14px;
    height: 52px;
    width: 100%;
    background: #ea1f49;
    border-radius: 16px;
    box-shadow: 0 4px 0 0 #AF0022;
    transition: background-color .3s ease, box-shadow .3s ease;
    opacity: 1;
}

.bb2m6vm:disabled {
    cursor: not-allowed;
}

.t1e83l4v, .w1c52djl {
    display: flex;
    justify-content: center;
}

.t1e83l4v {
    font-family: "MTS Wide", sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
    -webkit-letter-spacing: .6px;
    -moz-letter-spacing: .6px;
    -ms-letter-spacing: .6px;
    letter-spacing: .6px;
    text-transform: uppercase;
    width: 100%;
    color: #fff;
}

/* end button */

@media (min-width: 600px) {
    .c1agt0ee {
        margin-bottom: 0;
        position: fixed;
        width: 100%;
        z-index: 200;
    }

    .pvjt194 {
        padding: 0 24px 0 24px;
    }

    .wrapper {
        padding: 24px 24px 48px 24px;
    }

    .ty3v0ji {
        position: static;
        width: 295px;
    }
}

@media (min-width: 736px) {
    .ty3v0ji {
        position: static;
        width: 375px;
    }

    .s1ol0z1s {
        width: 375px;
    }

    .fNCCtt input {
        height: 48px;
        padding-top: 0;
    }

    .fNCCtt input, .fNCCtt textarea {
        padding-left: 16px;
        padding-right: 52px;
    }

    .s1ol0z1s > div .react-autosuggest__input > div > div {
        width: 375px;
    }

    .if9bgtn {
        height: 20px;
        min-width: 20px;
    }
}

@media (min-width: 1024px) {
    .pvjt194 {
        padding: 0 40px 0 40px;
    }

    .wrapper {
        padding: 110px 64px 64px 64px;
    }

    .if9bgtn {
        height: 32px;
        min-width: 20px;
    }
}